/*body html*/
A:link 
{  
	color: #0040c0;	
	text-decoration: none; /*underline;*/
	font-family: "MS Gothic";
	font-family: "Arial";
	font-family: "sans-serif";
	font-size:11px;
}
A:visited 
{  
	color: #0040c0; 
	text-decoration: none;
	font-family: "MS Gothic";
	font-family: "Arial";
	font-family: "sans-serif";
	font-size:11px;
}
A:hover 
{  
	color: #FFCC00; 
	text-decoration: none;
	font-family: "MS Gothic";
	font-family: "Arial";
	font-family: "sans-serif";
	font-size:11px;
}
A:active 
{
    color: #FFCC66;
	text-decoration: none;
	font-family: "MS Gothic";
	font-family: "Arial";
	font-family: "sans-serif";
	font-size:11px; 
}

body
{
	scrollbar-track-color: #EFF5FC;
	scrollbar-face-color: #E1F3FE;
	scrollbar-highlight-color: #9EC6E7;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-shadow-color: #B8B8B8;
	scrollbar-arrow-color: #6086DC;
    Background-color:#FFFFFF;
	Margin-left: 0;
	Margin-top: 0;
	Margin-right: 0;
	Margin-bottom: 0;
	Margin-height: 0;
	Margin-width: 0;
}

body.aa 
{
	scrollbar-track-color: #EFF5FC;
	scrollbar-face-color: #E1F3FE;
	scrollbar-highlight-color: #9EC6E7;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-shadow-color: #B8B8B8;
	scrollbar-arrow-color: #6086DC;
    Background-color:#FFFFFF;
	Margin-left: 0;
	Margin-top: 0;
	Margin-right: 0;
	Margin-bottom: 0;
	Margin-height: 0;
	Margin-width: 0;
	Background-Image:url(/sse/images/face/bg.gif);
   	background-attachment:fixed;    /*scroll*/
}
.popupbody 
{
	scrollbar-track-color: #EFF5FC;
	scrollbar-face-color: #E1F3FE;
	scrollbar-highlight-color: #9EC6E7;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-shadow-color: #B8B8B8;
	scrollbar-arrow-color: #6086DC;
    Background-color:#dee7ff;
	Margin-left: 0;
	Margin-top: 0;
	Margin-right: 0;
	Margin-bottom: 0;
	Margin-height: 0;
	Margin-width: 0;
}

.frametable
{
	border: 0;
    /*
    width:800;
	border-right-width:4px;
	border-bottom-width:4px;
	border-right-style:solid;
	border-bottom-style:solid;
    border-right-color: #a7a7a7;
	border-bottom-color:#a7a7a7;*/
}
.frametable td{
	height: 20px;
}
.searchresult
{
    border: 0; 
	Background-color: "#6386d6";  /*"#999999";*/
    width:100%;
}

.spectable
{
	/*border-right-width:4px;
	border-bottom-width:4px;
	border-right-style:solid;
	border-bottom-style:solid;
    border-right-color:#a7a7a7;
	border-bottom-color:#a7a7a7;*/
}

td
{  
    font-family: "MS Gothic";
	font-family: "Arial";
	font-family: "sans-serif";
	font-size: 11px;
	color: #000000;
	vertical-align:center;
}

.tdline
{
}

.tablelable
{
    font-family: "MS Gothic";
	font-family: "Arial";
	font-family: "sans-serif";
	font-size:12px;
	font-weight: bold;
	Background-color: #7FC2EF;    /*#F2CC47;*/ 
	Background-Image:url(/sse/images/face/hd_03.gif);
	color: #FFFFFF;
	height: 20px;
	Text-align: center;
	vertical-align: center;
}

.tabletitle
{
    font-family: "MS Gothic";
	font-family: "Arial";
	font-family: "sans-serif";
	font-size:12px;
	font-weight: bold;
	Background-color: #7FC2EF;    /*#F2CC47;*/ 
	color: #FFFFFF;
	height: 25px;
	Text-align: center;
	vertical-align: center;
}

.tableitemleft
{
    font-family: "MS Gothic";
	font-family: "Arial";
	font-family: "sans-serif";
	font-size:11px;
	Background-color: #FFFFFF;
	color:#000000;
	height: 14;
	Text-align: left;
	vertical-align:center;
}

.tableitemright
{
    font-family: "MS Gothic";
	font-family: "Arial";
	font-family: "sans-serif";
	font-size:11px;
	Background-color: #FFFFFF;
	color:#000000;
	height: 14;
	Text-align: right; 
	vertical-align:center;
}

.tableitemcenter
{
    font-family: "MS Gothic";
	font-family: "Arial";
	font-family: "sans-serif";
	font-size:11px;
	Background-color: #FFFFFF;
	color:#000000;
	height: 14;
	Text-align: center; 
	vertical-align:center;
}
.lineselect
{
	background-color :#FEFAE7;     /*E8f4FF;  #ADD1F1;*/
	color :#000000;
}

.linenoneselect
{
	background-color :#FFFFFF;
	color :#000000;
}

/*for search condition*/
.label_left
{
    font-family: "MS Gothic";
	font-family: "Arial";
	font-family: "sans-serif";
	font-size: 11px;
	font-weight: bold;
    text-align:left;
	vertical-align:center;
	background-color:#FFFFFF;
	border-bottom:1px solid #6386d6;	
}

.label_center
{
    font-family: "MS Gothic";
	font-family: "Arial";
	font-family: "sans-serif";
	font-size: 11px;
	font-weight: bold;
	text-align:center;
	vertical-align:center;
	background-color:#FFFFFF;
	border-bottom:1px solid #6386d6;	
}

.label_right
{
    font-family: "MS Gothic";
	font-family: "Arial";
	font-family: "sans-serif";
	font-size: 11px;
	font-weight: bold;
	text-align:right;
	vertical-align:center;
	background-color:#FFFFFF;
	border-bottom:1px solid #6386d6;	
}

.search_bottom
{
    background-color: #6386d6;
	height: 4px;
}

.search_bottom2
{
    background-color: #FFFFFF;
	height: 4px;
}
/*end*/

/*the class for the popup window*/
.poptitle0
{
    width: 100%;
    font-family: "MS Gothic";
	font-family: "Arial";
	font-family: "sans-serif";
	font-size: 12px;
    text-align:left;
	vertical-align:center;
	border: 0;
	color: #f7f7f7;
}

.poptitle1
{
    width: 100%;
    font-family: "MS Gothic";
	font-family: "Arial";
	font-family: "sans-serif";
	font-size: 12px;
    text-align:left;
	vertical-align:center;
	border:0;
	color: #000000;
	background-color: #dee7ff;
}

.poptable
{
    width: 100%;
	border:0;
}

.popleft_line
{
    font-family: "MS Gothic";
	font-family: "Arial";
	font-family: "sans-serif";
	font-size: 11px;
    text-align:left;
	vertical-align:center;
	background-color:#FFFFFF;
	border-bottom:1 solid #6386d6;	
}

.popcenter_line
{
    font-family: "MS Gothic";
	font-family: "Arial";
	font-family: "sans-serif";
	font-size: 11px;
	text-align:center;
	vertical-align:center;
	background-color:#FFFFFF;
	border-bottom:1 solid #6386d6;	
}

.popright_line
{
    font-family: "MS Gothic";
	font-family: "Arial";
	font-family: "sans-serif";
	font-size: 11px;
	text-align:right;
	vertical-align:center;
	background-color:#FFFFFF;
	border-bottom:1 solid #6386d6;	
}

.poptabtitle
{
    /*font-family: "MS Gothic";
	font-family: "Arial";
	font-family: "sans-serif";
	font-size:11px;
	font-weight: bold;
	Background-color:#3568CC;      
	color: #FFFFFF;
	vertical-align:center;
	Text-align: left;
	/*filter:alpha(opacity=100,style=1,finishX=100%);*/
}

.popintitle
{  
	Text-align: right;
	vertical-align: center;
	font-family: "MS Gothic";
	font-family: "Arial";
	font-family: "sans-serif";
	Background-color:#FFFFFF; 
	color: #000000;
}

.popintitlec
{  
	Text-align: center;
	vertical-align: center;
	font-family: "Arial";
	font-family: "sans-serif";
	Background-color:#FFFFFF; 
	color: #000000;
}

.popintitleleft
{  
	Text-align: left;
	vertical-align: center;
	font-family: "Arial";
	font-family: "sans-serif";
	Background-color:#FFFFFF; 
	color: #000000;
}

.poptableitem
{
	Text-align: left;
	vertical-align:center;
    font-family: "MS Gothic";
	font-family: "Arial";
	font-family: "sans-serif";
	Background-color: #FFFFFF;
	color:#000000;
}

.poptableitemc
{
	Text-align: center;
	vertical-align:center;
    font-family: "MS Gothic";
	font-family: "Arial";
	font-family: "sans-serif";
	Background-color: #FFFFFF;
	color:#000000;
}

.poptableitemright
{
	Text-align: right;
	vertical-align:center;
    font-family: "MS Gothic";
	font-family: "Arial";
	font-family: "sans-serif";
	Background-color: #FFFFFF;
	color:#000000;
}

/*the end*/

.button
{
    font-family: "MS Gothic";
	font-family: "Arial";
	font-family: "sans-serif";
	font-size:11px;
	background-color:#5396D9; 
	color: #FFFFFF; 
	height:21;
	width:93;
	border: 3px double #308ADD;
}

.linkbutton
{
    font-family: "MS Gothic";
	font-family: "Arial";
	font-family: "sans-serif";
	font-size:11px;
	background-color:#5396D9; 
	color: #FFFFFF; 
	height:21;
	width:168;
	border: 3px double #308ADD;
}

.littlebutton
{
    font-family: "MS Gothic";
	font-family: "Arial";
	font-family: "sans-serif";
	font-size:11px;
	background-color:#5396D9; 
	color: #FFFFFF; 
	height:21;
	width:40;
	border: 3px double #308ADD;
}

.loginbutton
{
    font-family: "MS Gothic";
	font-family: "Arial";
	font-family: "sans-serif";
	font-size:11px;
	background-color:#5396D9; 
	color: #FFFFFF; 
	height:21;
	width:93;
	border: 3px;
}	 

.navbutton
{
    font-family: "MS Gothic";
	font-family: "Arial";
	font-family: "sans-serif";
	font-size:14px;
	background-color:#6A83D1; 
	color: #FFFFFF; 
	height:30;
	width:125;
	border: 3px double #7FA9CF;
}     

.editbox
{
    font-family: "MS Gothic";
	font-family: "Arial";
	font-family: "sans-serif";
	font-size:11px;
	background-color: #f7f7f7; 
	border: 1px solid #9EC6E7;	
	color: #000000;
	height:17;
	width:100%;
}

.textareabox
{
    font-family: "MS Gothic";
	font-family: "Arial";
	font-family: "sans-serif";
	font-size:11px;
	background-color: #f7f7f7;
	border: 1px solid #9EC6E7;
    color: #000000; 
	width:100%;
}

.checkbox
{
    font-family: "MS Gothic";
	font-family: "Arial";
	font-family: "sans-serif";
	font-size:11px;
	background-color: #FFFFFF; 
}

.radiobox
{
    font-family: "MS Gothic";
	font-family: "Arial";
	font-family: "sans-serif";
	font-size:11px;
	background-color: #FFFFFF;
    color: #000000;
}

.combobox
{
    font-family: "MS Gothic";
	font-family: "Arial";
	font-family: "sans-serif";
	font-size:11px;
	background-color: #f7f7f7;    /*#EFF5FC;*/
    color: #000000;
	width:100%;
}

.comment
{
    font-family: "MS Gothic";
	font-family: "Arial";
	font-family: "sans-serif";
	font-size:11px;
	color: green; 
}	

.errorinfo
{
    font-family: "MS Gothic";
	font-family: "Arial";
	font-family: "sans-serif";
	font-size:11px;
	color: red; 
}	

.copyright 
{
    font-family: "MS Gothic";
	font-family: "Arial";
	font-family: "sans-serif";
	font-size:10px;
}

.topara
{
    font-family: "MS Gothic";
	font-family: "Arial";
	font-family: "sans-serif";
	font-size:18px;
    color:"#000080";
}

.cursor
{
	cursor:hand;
}

/*end body html*/

